POST api/TwitterVideos/VideosByCategoryAndLanguage
Request Information
URI Parameters
None.
Body Parameters
categoryAriclesByLanguage| Name | Description | Type | Additional information |
|---|---|---|---|
| categoryId | integer |
None. |
|
| language | string |
None. |
|
| pageNo | integer |
None. |
|
| gender | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"categoryId": 1,
"language": "sample string 2",
"pageNo": 1,
"gender": "sample string 4"
}
text/plain, application/octet-stream
Sample:
{"categoryId":1,"language":"sample string 2","pageNo":1,"gender":"sample string 4"}
application/xml, text/xml
Sample:
<categoryAriclesByLanguage xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Modules.TwitterVideos.Models"> <categoryId>1</categoryId> <gender>sample string 4</gender> <language>sample string 2</language> <pageNo>1</pageNo> </categoryAriclesByLanguage>
multipart/form-data, application/form-data
Sample:
<categoryAriclesByLanguage xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/RashakaApi.Modules.TwitterVideos.Models"><categoryId>1</categoryId><gender>sample string 4</gender><language>sample string 2</language><pageNo>1</pageNo></categoryAriclesByLanguage>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ObjectNone.
Response Formats
application/json, text/json, text/plain, application/octet-stream
Sample:
{}
application/xml, text/xml, multipart/form-data, application/form-data
Sample:
<z:anyType xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns:z="http://schemas.microsoft.com/2003/10/Serialization/" />